v2.7;1632457308;4;(4)Python.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;4PoolSoft;Unknown;Unknown
v2.7;1632887375;2;(2)PolarisRhapsody.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;9PoolSpeed;Unknown;HeavyRush
v2.7;1632892540;2;(2)Destination.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1632894164;4;(4)Python.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;4PoolHard;HeavyRush;Unknown
v2.7;1632896074;3;(3)Aztec.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;12PoolMain;HeavyRush;HeavyRush
v2.7;1632896874;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;9PoolSunken;HeavyRush;HeavyRush
v2.7;1632898116;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;9PoolSpeed;HeavyRush;Unknown
v2.7;1632899683;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;4PoolHard;HeavyRush;NakedExpand
v2.7;1632902628;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1632905042;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;4PoolHard;HeavyRush;Unknown
v2.7;1632906559;3;(3)Aztec.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1632907889;4;(4)Python.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1632909755;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1632911711;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1632913396;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1632915400;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;12Hatch;HeavyRush;HeavyRush
v2.7;1632917627;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;12Hatch;HeavyRush;HeavyRush
v2.7;1632918828;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1632919929;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1632921538;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1632923837;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1632925785;3;(3)Aztec.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1632927735;3;(3)Aztec.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;9PoolHatch;HeavyRush;HeavyRush
v2.7;1632928775;2;(2)Destination.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;12Hatch;HeavyRush;HeavyRush
v2.7;1632929623;3;(3)Aztec.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1632931802;2;(2)Destination.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1632933685;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;4PoolHard;HeavyRush;NakedExpand
v2.7;1632935831;4;(4)Python.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;12Pool;HeavyRush;HeavyRush
v2.7;1632937038;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;12HatchMain;HeavyRush;HeavyRush
v2.7;1632938320;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1632940392;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;4PoolHard;HeavyRush;HeavyRush
v2.7;1632941595;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1632943960;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1632945487;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1632946756;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1632949100;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;11HatchTurtleLurker;HeavyRush;FastRush
v2.7;1632951104;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1632952292;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1632953716;4;(4)Python.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1632955412;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;11Gas10PoolLurker;HeavyRush;HeavyRush
v2.7;1632956196;4;(4)Python.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;3HatchPoolExpo;HeavyRush;HeavyRush
v2.7;1632957417;3;(3)Aztec.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1632959754;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1632961166;4;(4)Python.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1632962853;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1632971932;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1632972759;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1632973670;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1632975052;4;(4)Python.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1632976107;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1632976939;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1632977818;3;(3)Aztec.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1632978446;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1632982636;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1632984285;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;5HatchPoolHydra;HeavyRush;HeavyRush
v2.7;1632985045;2;(2)Destination.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;5HatchPoolHydra;HeavyRush;HeavyRush
v2.7;1632985984;3;(3)Aztec.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1632987083;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1632987852;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1632988834;4;(4)Python.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1632989736;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;FastRush
v2.7;1632990459;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1632991201;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1632992173;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1632993174;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1632993923;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1632994666;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;5HatchPoolHydra;HeavyRush;HeavyRush
v2.7;1632995622;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1632996552;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;ZvZ_Overpool11Gas;HeavyRush;Unknown
v2.7;1632998029;3;(3)Aztec.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1632998748;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1632999638;2;(2)Destination.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1633000330;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1633001265;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1633004231;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1633004916;2;(2)Destination.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1633005713;2;(2)Destination.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1633006493;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1633007774;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1633008890;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1633009981;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1633010818;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;5Pool;HeavyRush;Unknown
v2.7;1633011880;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;5Pool;HeavyRush;HeavyRush
v2.7;1633016754;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;5Pool;HeavyRush;HeavyRush
v2.7;1633017858;4;(4)Python.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;5Pool;HeavyRush;HeavyRush
v2.7;1633018927;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;5Pool;HeavyRush;Unknown
v2.7;1633020713;2;(2)Destination.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1633021835;4;(4)Python.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;5Pool;HeavyRush;HeavyRush
v2.7;1633033027;3;(3)Aztec.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;Unknown
v2.7;1633033881;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1633034621;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1633035514;2;(2)Destination.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1633036375;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1633037482;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1633038366;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1633039214;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1633040035;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1633041035;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1633042250;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1633043568;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1633044226;3;(3)Aztec.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1633045129;4;(4)Python.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1633046315;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1633047762;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1633048775;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;9PoolSpeed;HeavyRush;Unknown
v2.7;1633049579;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1633050431;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1633051239;2;(2)Destination.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1633052215;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1633053011;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1633053917;4;(4)Python.scx;Microwave-2.20;Zerg;Steamhammer;Zerg;0;0;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
